name: wolf_3d_gui
description: "A new Flutter project."
publish_to: "none"
version: 0.1.0+1

environment:
  sdk: ^3.11.1

resolution: workspace

dependencies:
  wolf_3d_dart:
  wolf_3d_renderer: any
  wolf_3d_flutter: any

  flutter:
    sdk: flutter

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^6.0.0

flutter:
  uses-material-design: true
